.sf-menu {
    margin: 0;
    padding: 2px 0 0 0;
    line-height: 30px;
    font-size: 1.1em;
}

.sf-menu > li {
    margin: 10px 20px 0 20px;
}

.sf-menu > li > a, .sf-menu > li > a:visited {
    color: #d4d4d4; 
    text-decoration: none;
}

.sf-menu > li > a:hover, .sf-menu > li > a:active {
    color: #FFF; 
    text-decoration: none;
}

/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar, .sf-navbar li, .sf-navbar li.current 
{
    background:        transparent;
}

.sf-navbar li li, .sf-navbar li ul {
    background:        #F3F3F3;
}

.sf-navbar li ul {
    width:            26.5em; /*IE6 soils itself without this*/
    border: 1px solid #999;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #999;
    padding-left: 12px;
    font-size: 20px;     
}

.sf-navbar li li a{
    font-size: 16px;
    padding: 5px 4px;
}

.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
    background:        transparent;
    color: black;
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
    background:        #999;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
    background:        #F3F3F3;
    color: black;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           -10em;
    top:            1.8em; /* match top ul list item height */
    z-index:        99;
}

.sf-menu a.sf-with-ul {
    padding-right:     0;
}

.sf-menu a {
    padding:         0;
    text-decoration: none;
}